This bug affects many more users. It is present in Ubuntu 18 as well as in 
Fedora 27 (experience / both are on my machines). 
This bug reduces the acceptance by "normal" users even more. I do consider 
fixing this stupid display error  would be an important contribution to propel 
encryption with normal users. 
Moreover: It is a bug and it devastates a great tool! 

** Also affects: cryptsetup (Fedora)
   Importance: Undecided
       Status: New

** Tags added: luks

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1731769

Title:
  No luks password prompt - plymouth

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cryptsetup/+bug/1731769/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to